<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Waterflow1;
use App\Models\Waterflow2;
use App\Models\Tds;
use App\Models\Ultrasonik;

class RiwayatController extends Controller
{
    public function index()
    {
        // Mengambil data dari tabel 'waterflow1'
        $waterflow1Data = Waterflow1::all();

        // Mengambil data dari tabel 'waterflow2'
        $waterflow2Data = Waterflow2::all();

        // Mengambil data dari tabel 'tds'
        $tdsData = Tds::all();

        // Mengambil data dari tabel 'ultrasonik'
        $ultrasonikData = Ultrasonik::all();

        return view('riwayat', compact('waterflow1Data', 'waterflow2Data', 'tdsData', 'ultrasonikData'));
    }
}
